#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-Fx1NdK04izd2FVEVT05cRu
key:                  yesod-1.6.2.1-Fx1NdK04izd2FVEVT05cRu
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  173304d21c19b26b329781602ce1a2e0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-Fx1NdK04izd2FVEVT05cRu
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-51e0CUNDeLV5vXlixg34jU
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-56tQkm9xMQp8xoZKuqLNV9
    shakespeare-2.1.0-42YLw2AsjygJrCMmpUfOsa
    streaming-commons-0.2.2.6-A2RHRFeamlCDyTHvQ7WqQn
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    wai-3.2.3-40yTuIdxUrZ96EIYcW5OHq
    wai-extra-3.1.13.0-9RmG3hiuC9nBKWL620z70Q
    wai-logger-2.4.0-KEzkEKfPYYbEfQHwDcCTDy
    warp-3.3.28-AAcKKpulVmeKU8XcyNis47
    yaml-0.11.11.2-HMJi93sq55j29LTuvNA0C1
    yesod-core-1.6.24.4-Ajftaabl0WKCZpVx2S1EP8
    yesod-form-1.7.4-423y6aMDTZuJ3vPChe5DiS
    yesod-persistent-1.6.0.8-GYjoAU4hAyeKRk4dwDDWyO

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

